Latest 0.1.5
Homepage https://github.com/SpockHsueh/SPChoicePopup.git
License MIT
Platforms ios 12.0, requires ARC
Dependencies Alamofire, MBProgressHUD
Frameworks UIKit
Authors

404: Not Found

Latest podspec

{
    "name": "SPChoicePopup",
    "platforms": {
        "ios": "12.0"
    },
    "summary": "SPChoicePopup allow users to use pop-up windows.",
    "requires_arc": true,
    "version": "0.1.5",
    "license": "MIT",
    "authors": {
        "Spock Hsueh": "[email protected]"
    },
    "homepage": "https://github.com/SpockHsueh/SPChoicePopup.git",
    "source": {
        "git": "https://github.com/SpockHsueh/SPChoicePopup.git",
        "tag": "0.1.5"
    },
    "frameworks": "UIKit",
    "dependencies": {
        "Alamofire": [
            "~> 4.7"
        ],
        "MBProgressHUD": [
            "~> 1.1.0"
        ]
    },
    "source_files": "SPChoicePopup/**/*.{h,m,swift}",
    "swift_version": "4.2"
}

Pin It on Pinterest

Share This